Activity log for bug #1805617

Date Who What changed Old value New value Message
2018-11-28 11:14:29 Andy Whitcroft bug added bug
2018-11-28 11:14:31 Andy Whitcroft tags kernel-release-tracking-bug
2018-11-28 11:14:31 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-11-28 11:14:32 Andy Whitcroft bug added subscriber SRU Verification
2018-11-28 11:14:33 Andy Whitcroft bug added subscriber Ubuntu Stable Release Updates Team
2018-11-28 11:14:34 Andy Whitcroft bug added subscriber hardware-certification-users
2018-11-28 11:14:36 Andy Whitcroft nominated for series Ubuntu Bionic
2018-11-28 11:14:37 Andy Whitcroft bug task added linux-oem (Ubuntu Bionic)
2018-11-28 11:14:38 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-11-28 11:14:39 Andy Whitcroft linux-oem (Ubuntu Bionic): status New Confirmed
2018-11-28 11:14:42 Andy Whitcroft nominated for series kernel-sru-workflow/automated-testing
2018-11-28 11:14:42 Andy Whitcroft bug task added kernel-sru-workflow/automated-testing
2018-11-28 11:14:43 Andy Whitcroft nominated for series kernel-sru-workflow/certification-testing
2018-11-28 11:14:44 Andy Whitcroft bug task added kernel-sru-workflow/certification-testing
2018-11-28 11:14:45 Andy Whitcroft nominated for series kernel-sru-workflow/prepare-package
2018-11-28 11:14:45 Andy Whitcroft bug task added kernel-sru-workflow/prepare-package
2018-11-28 11:14:46 Andy Whitcroft nominated for series kernel-sru-workflow/prepare-package-meta
2018-11-28 11:14:47 Andy Whitcroft bug task added kernel-sru-workflow/prepare-package-meta
2018-11-28 11:14:48 Andy Whitcroft nominated for series kernel-sru-workflow/prepare-package-signed
2018-11-28 11:14:48 Andy Whitcroft bug task added kernel-sru-workflow/prepare-package-signed
2018-11-28 11:14:49 Andy Whitcroft nominated for series kernel-sru-workflow/promote-to-proposed
2018-11-28 11:14:51 Andy Whitcroft bug task added kernel-sru-workflow/promote-to-proposed
2018-11-28 11:14:52 Andy Whitcroft nominated for series kernel-sru-workflow/promote-to-security
2018-11-28 11:14:52 Andy Whitcroft bug task added kernel-sru-workflow/promote-to-security
2018-11-28 11:14:53 Andy Whitcroft nominated for series kernel-sru-workflow/promote-to-updates
2018-11-28 11:14:54 Andy Whitcroft bug task added kernel-sru-workflow/promote-to-updates
2018-11-28 11:14:54 Andy Whitcroft nominated for series kernel-sru-workflow/regression-testing
2018-11-28 11:14:56 Andy Whitcroft bug task added kernel-sru-workflow/regression-testing
2018-11-28 11:14:57 Andy Whitcroft nominated for series kernel-sru-workflow/security-signoff
2018-11-28 11:14:58 Andy Whitcroft bug task added kernel-sru-workflow/security-signoff
2018-11-28 11:14:58 Andy Whitcroft nominated for series kernel-sru-workflow/upload-to-ppa
2018-11-28 11:14:59 Andy Whitcroft bug task added kernel-sru-workflow/upload-to-ppa
2018-11-28 11:15:00 Andy Whitcroft nominated for series kernel-sru-workflow/verification-testing
2018-11-28 11:15:01 Andy Whitcroft bug task added kernel-sru-workflow/verification-testing
2018-11-28 11:15:02 Andy Whitcroft kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-11-28 11:15:04 Andy Whitcroft kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-28 11:15:09 Andy Whitcroft kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-11-28 11:15:10 Andy Whitcroft kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-11-28 11:15:12 Andy Whitcroft kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-11-28 11:15:14 Andy Whitcroft kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-28 11:15:16 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-11-28 11:15:17 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-28 11:15:19 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-11-28 11:15:20 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-28 11:15:22 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-11-28 11:15:23 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-28 11:15:25 Andy Whitcroft kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-11-28 11:15:26 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-28 11:15:27 Andy Whitcroft kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-11-28 11:15:29 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-28 11:15:30 Andy Whitcroft kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-11-28 11:15:31 Andy Whitcroft kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-28 11:15:33 Andy Whitcroft kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-11-28 11:15:34 Andy Whitcroft kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-11-28 11:15:39 Andy Whitcroft kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-11-28 11:15:40 Andy Whitcroft kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-28 11:15:41 Andy Whitcroft kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-11-28 11:15:43 Andy Whitcroft kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-28 11:15:45 Andy Whitcroft linux-oem (Ubuntu): status New Invalid
2018-11-28 11:15:47 Andy Whitcroft linux-oem (Ubuntu Bionic): importance Undecided Medium
2018-11-28 11:15:49 Andy Whitcroft kernel-sru-workflow: status New In Progress
2018-11-28 11:15:51 Andy Whitcroft kernel-sru-workflow: importance Undecided Medium
2018-11-28 11:15:53 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8
2018-11-28 11:15:53 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592
2018-11-28 11:42:19 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-11-28 11:42:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1803592 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1803592 phase: Packaging phase-changed: Wednesday, 28. November 2018 11:42 UTC reason: prepare-package: Version not specified
2018-11-28 11:58:36 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592 bionic kernel-block-ppa kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592
2018-11-29 08:36:33 AceLan Kao summary linux-oem: <version to be filled> -proposed tracker linux-oem: 4.15.0-1029.34 -proposed tracker
2018-11-29 08:36:38 AceLan Kao kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-11-29 08:36:38 AceLan Kao kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2018-11-29 08:36:43 AceLan Kao kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-11-29 08:36:43 AceLan Kao kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2018-11-29 08:36:47 AceLan Kao kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-11-29 08:36:47 AceLan Kao kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2018-11-29 08:43:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1803592 phase: Packaging phase-changed: Wednesday, 28. November 2018 11:42 UTC reason: prepare-package: Version not specified This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1803592 phase: Packaging phase-changed: Wednesday, 28. November 2018 11:42 UTC reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded prepare-package-signed: Package not yet uploaded
2018-11-30 08:38:43 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-11-30 08:38:52 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-11-30 08:38:54 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-11-30 08:38:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1803592 phase: Packaging phase-changed: Wednesday, 28. November 2018 11:42 UTC reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded prepare-package-signed: Package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Builds not complete
2018-11-30 12:32:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Another kernel-block/kernel-block-ppa present
2018-11-30 15:08:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Another kernel-block/kernel-block-ppa present This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Another kernel is currently pending in proposed
2018-12-04 07:17:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Another kernel is currently pending in proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Another kernel-block/kernel-block-ppa present
2018-12-04 09:01:22 Steve Langasek kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-12-04 09:02:42 Brad Figg kernel-sru-workflow/promote-to-proposed: status Confirmed New
2018-12-04 09:20:04 Stefan Bader tags bionic kernel-block-ppa kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592
2018-12-04 09:20:39 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Fix Committed
2018-12-04 09:20:40 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592
2018-12-04 09:20:42 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-8 kernel-sru-derivative-of-1803592
2018-12-04 09:20:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Another kernel-block/kernel-block-ppa present This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Packages copied but not yet published to -proposed
2018-12-04 09:21:14 Steve Langasek kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2018-12-04 10:02:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Packages copied but not yet published to -proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Packages waiting in -proposed for mirror sync
2018-12-04 11:38:45 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-12-04 11:38:46 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-12-04 11:38:52 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-12-04 11:38:54 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-12-04 11:38:58 Brad Figg kernel-sru-workflow/security-signoff: status New Fix Released
2018-12-04 11:39:01 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-12-04 11:39:05 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2018-12-04 11:39:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Uploaded phase-changed: Friday, 30. November 2018 08:38 UTC reason: promote-to-proposed: Packages waiting in -proposed for mirror sync This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Promoted to proposed phase-changed: Tuesday, 04. December 2018 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress regression-testing: Testing in progress verification-testing: Ready
2018-12-04 12:06:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Promoted to proposed phase-changed: Tuesday, 04. December 2018 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress regression-testing: Testing in progress verification-testing: Ready This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Promoted to proposed phase-changed: Tuesday, 04. December 2018 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress regression-testing: Testing in progress
2018-12-04 13:36:56 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-12-04 13:37:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Promoted to proposed phase-changed: Tuesday, 04. December 2018 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress regression-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1803592 phase: Promoted to proposed phase-changed: Tuesday, 04. December 2018 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing FAILED certification-testing: Testing in progress regression-testing: Testing in progress
2018-12-07 11:15:03 Andy Whitcroft marked as duplicate 1806663
2018-12-20 05:39:13 Launchpad Janitor linux-oem (Ubuntu Bionic): status Confirmed Fix Released
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-10902
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-12896
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-14734
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-16276
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-18445
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-18690
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-18710
2018-12-21 10:33:48 Launchpad Janitor linux-oem (Ubuntu): status Invalid Fix Released